<?
session_start();
if(strlen($brcode)<=0)
{
  print "<script> alert('Invalid User'); parent.document.location='ind.php' </script>";
  return;
}
include("opendb.php");
include("test.php");

$dt1 = explode("-", $dfrom);
$dt2 = explode("-", $dto);


mysqli_query($db,"update eichersap set status='ok' where invno='$invno' and  brcode='$brcode'");


?>
<script>
 document.location='portaldetails.php';
</script>
 
